body {
	margin:0px;
	padding:px;
	background-color:#2c2b2b;
	font-family:Arial, Helvetica, sans-serif;
	color:#CCC;
}
p, h1, h2, h3, h4, h5, h6, li, ul {
	padding:0px;
	margin:0px;
}
#main_cont {
	width:950px;
	margin:0 auto;
	background-image:url(../images/main_bg.gif);
	background-position:right;
	background-repeat:repeat-y;
}
#bg {
	width:950px;
	float:left;
	background-image:url(../images/main_bg.gif);
	background-position:right;
	background-repeat:repeat-y;
}
/*TOP HEADER*/
#header {
	width:950px;
	float:left;
	height:220px;
}
#nav_cont {
	width:650px;
	height:220px;
	float:left;
}
#nav_cont img {
	border:0px;
	position:relative;
	top:72px;
}
#nav_cont h1 {
	color: #67bee8;
	font-size: 58px;
	letter-spacing: -1px;
	position:relative;
	top:52px;
	text-shadow: 2px 2px 2px #000;
}
#nav_cont h1 strong {
	display: block;
	clear: both;
	font-size: 32px;
	letter-spacing: -1px;
	text-shadow: 1px 1px 1px #000;
	font-weight: normal;
}
#nav {
	width:625px;
	height:45px;
	position:relative;
	top:70px;
	border-bottom:1px solid #868686;
}
#nav UL {
	list-style:none;
	position:relative;
	top:17px;
}
#nav UL LI {
	display:inline;
	font-size:15px;
	padding:0px 40px 0 0 ;
}
#nav UL LI A {
	color:#9c9c9c;
	text-decoration:none;
	padding-bottom:11px;
}
#nav UL LI A:hover {
	background-image:url(../images/nav_bg.gif);
	background-position:center bottom;
	background-repeat:no-repeat;
	color:#6acfff;
}
#nav li.current a{background-image:url(../images/nav_bg.gif);
	background-position:center bottom;
	background-repeat:no-repeat;
	color:#6acfff;}

#nav .menu {
	margin:0px 0px 0 0px;
}
#photo {
	width:300px;
	height:220px;
	float:left;
	overflow:hidden;
}
#photo img {
	border:2px solid white;
	float:left;
	margin:50px 0px 0 30px;
}
/*END TOP HEADER*/	

/*CONTENT*/
#content_cont {
	width:650px;
	float:left;
}
#right_panel {
	width:300px;
	float:left;
	margin-bottom:50px;
	background-color:#515050;
}
/*END CONTENT*/	

/*FOOTER*/
#footer {
	width:950px;
	float:left;
	background-image: url(../images/footer_bg.gif);
	background-position:right top;
	background-repeat:no-repeat;
}
#footer_bottom {
	width:950px;
	height:25px;
	position:relative;
	top:20px;
	padding-bottom:20px;
	border-top:1px solid #868686;
}
#footer p a {
	color:#868686;
	font-size:10px;
	text-decoration:none;
}
#footer p a:hover {
	color:#b1dcf0;
	text-decoration:none;
}
#footer p {
	font-size:10px;
	padding-top:7px;
}
#footer .blue {
	padding:0 6px 0 6px;
}
.blue {
	color:#6acfff;
}
.blue_light {
	color:#B1DCF0;
}
#footer .legals {
	float:left;
}
#footer .dh {
	float:left;
	margin-left:645px;
}
/*END FOOTER*/		

a {
	color:#6acfff;
	text-decoration:none;
}
